ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "bdf92f5c-ee7f-11ec-b75e-005056a5c4e8"
    Код: "000003423"
    UIDСценария: "41516d9b-ee7f-11ec-b75e-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Склады в табличных частях документов Ассоль ООО (УНФ)"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Склады в табличных частях документов"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"

ТегиТеста:

ПараметрыТеста:

